<?xml version="1.0" encoding="utf-8"?>
<openerp> 
	<data>
	<record id="skp_company" model="ir.ui.view">
	            <field name="name">res.company.project.config</field>
	            <field name="model">res.company</field>
	            <field name="inherit_id" ref="base.view_company_form"/>
	            <field name="arch" type="xml">
	            	            
	                <xpath expr="//label[@for='name']" position="attributes">
						  <attribute name="string">Nama Instansi</attribute>   
	                </xpath>
	                <xpath expr="//field[@name='parent_id']" position="attributes">
						  <attribute name="string">Induk Instansi</attribute>   
	                </xpath>
	                <xpath expr="//field[@name='parent_id']" position="after">
						  <field name="code"/> 
	                </xpath>
	                <xpath expr="//field[@name='partner_id']" position="attributes">
						  <attribute name="string">Atribut</attribute>   
	                </xpath>
	                <xpath expr="//field[@name='street']" position="attributes">
						  <attribute name="string">Alamat</attribute>   
	                </xpath>
	                <xpath expr="//field[@name='rml_header1']" position="attributes">
						  		<attribute name="placeholder">with us , then the world can see....</attribute>    
								<attribute name="string">Slogan</attribute>
	                </xpath>
	                 <xpath expr="//field[@name='website']" position="attributes">
						  <attribute name="placeholder">www.mediasee.net....</attribute>      
	                </xpath>
	                <xpath expr="//field[@name='vat']" position="attributes">
						  <attribute name="invisible">True</attribute>   
	                </xpath>
	                <xpath expr="//field[@name='company_registry']" position="attributes">
						  <attribute name="invisible">True</attribute>   
	                </xpath>
	                <xpath expr="//page[@string='Configuration']" position="attributes">
						  <attribute name="string">Konfigurasi Lainnya</attribute>   
	                </xpath>
	                <xpath expr="//page[@string='Report Configuration']" position="attributes">
						  <attribute name="invisible">True</attribute>   
	                </xpath>
	                
					<xpath expr="//page[@string='General Information']" position="after">
						  <page String="Konfigurasi Penilaian Prestasi Kinerja">
		                        <group>	                	                
				                    <group name="project_grp" string="Konfigurasi">
				                        <field name="user_id_bkd" />
				                        <field name="employee_id_kepala_instansi" />
				                    </group>
			                    </group>
		                   </page>
	                </xpath>
	                <xpath expr="//page[@string='General Information']/group[@string='Bank Accounts']" position="attributes">
						  <attribute name="invisible">True</attribute>  
	                </xpath>
	               
	             </field>
        </record>
	</data>
</openerp>                
        